Bug 297541 - update to v2.3.0
update to v2.3.0
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mpfr (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 04:32 EDT by Marius Feraru
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-20 05:29:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Feraru 2007-09-20 04:32:33 EDT
MPFR version 2.3.0 (released on 29 August 2007).
Comment 1 Ivana Varekova 2007-09-20 05:29:47 EDT
Thanks. Updated.

Note You need to log in before you can comment on or make changes to this bug.